# Generated by Django 4.1.3 on 2022-11-30 10:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0007_discussion_is_active'),
    ]

    operations = [
        migrations.RenameField(
            model_name='discussion',
            old_name='location',
            new_name='place',
        ),
    ]
